Subject: adaptive reuse

From: [email-masked] (Paula Craft)
Date: Thu, 22 Aug 1996 22:20:40

Do you or your firm work in adaptive reuse?I am currently a 
graduate student at the GSD, one year from thesis.  I am very 
interested in the potentials of adaptive re-use, economically and 
ethically.  Unfortunately, I have had a hard time finding firms or 
individuals who have focused on this subject.  One advisor has 
warned me --"just be certain you do not get stuck doing 
preservation."  Is this a problem?  Is adaptive reuse generally 
limited to the preservation sector?  
Any suggestions would be appreciated.
PC